orderLH {sequoia} | R Documentation

## Order lifehistory data

### Description

Order lifehistory data to match order of IDs in genotype data, filling in gaps with missing values

### Usage

    orderLH(LH = NULL, gID = NULL)

### Arguments

`LH`

dataframe with lifehistory information:

- ID: max. 30 characters long,

- Sex: 1 = females, 2 = males, other numbers = unkown,

- Birth Year: (or hatching year) Use negative numbers to denote missing values.

`gID` | character vector with IDs in genotype data, in order of occurence

### Value

`BY` | Numeric vector with birth years, of same length as gID
`Sex` | Numeric vector with genders, of same length as gID

[Package sequoia version 1.3.3 Index]